Bug 1275901 - odd kerning gaps
odd kerning gaps
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-28 01:40 EDT by Dr. David Alan Gilbert
Modified: 2017-12-12 06:11 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 06:11:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Slide incorporating screen captures of it's self (61.83 KB, application/vnd.oasis.opendocument.presentation)
2015-10-28 01:40 EDT, Dr. David Alan Gilbert
no flags Details
Screen shot of the text rendered on f25 (1.48 KB, image/png)
2016-11-24 08:15 EST, Dr. David Alan Gilbert
no flags Details

  None (edit)
Description Dr. David Alan Gilbert 2015-10-28 01:40:10 EDT
Description of problem:

See attached presentation, which includes some magnified screenshots; I'm seeing odd gaps in small text between letters that are just way too big.  A colleague said he doesn't see this in RHEL, hence filing as a Fedora bug.

Version-Release number of selected component (if applicable):

libreoffice 5.0.3.1-1.fc23
overpass-fonts-2.0-1.fc23.noarch

How reproducible:
100%

Steps to Reproduce:
1. Write some small text (seen in wordprocessor documents as well); not quite obvious what font/size combos trigger it
2.
3.

Actual results:
See attached; odd noticeable gaps within words

Expected results:
No big gaps

Additional info:
These screenshots gathered on a T530 with just it's internal 1920x1080 LCD
Comment 1 Dr. David Alan Gilbert 2015-10-28 01:40 EDT
Created attachment 1087144 [details]
Slide incorporating screen captures of it's self
Comment 2 David H. Gutteridge 2015-12-13 07:21:23 EST
This is likely related to upstream bug https://bugs.documentfoundation.org/show_bug.cgi?id=72546.
Comment 3 Fedora End Of Life 2016-11-24 07:56:59 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Dr. David Alan Gilbert 2016-11-24 08:15 EST
Created attachment 1223857 [details]
Screen shot of the text rendered on f25

This is much much better than it was when I originally reported it; the font weight is now consistent and the 'av' spacing is about right.
Still, the gap between the 'be' in my surname is still oddly large, and similarly the 'Da' gap could be smaller.

libreoffice-5.2.3.3-6.fc25.x86_64
overpass-fonts-2.1-2.fc24.noarch
Comment 5 Fedora End Of Life 2017-11-16 13:45:11 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2017-12-12 06:11:07 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.